Помилка 1328: не вдається встановити патч Reader 9.3.3

При спробі застосувати патч Reader 9.3.3 над точкою адміністративної установки (AIP) 9.3.2 встановлення не виконується і видає наступну помилку:

«Помилка 1348: неможливо застосувати патч до файла C:\Config.msi\PTxxxx.tmp. Файл було змінено іншим чином,тож цей патч не може його змінити. Для отримання більш докладної інформації зверніться до постачальника цього патчу».

Рішення

  1. Натисніть кнопку «Пропустити» в діалоговому вікні помилки, щоб продовжити встановлення.
  2. Після завершення встановлення перейдіть в папку Program Files\Adobe\Reader 9.0\Reader\Javascripts всередині AIP і видаліть файл JSBytecodewin.bin.
  3. Завантажте архівний файл, що містить новий файл JSBytecodewin.bin, з цього місця. Розпакуйте файл, а потім скопіюйте його у вищевказану папку всередині AIP (Program Files\Adobe\Reader 9.0\Reader\Javascripts Folder).

Додаткова інформація

Ця помилка виникає тільки при оновленні мовної версії Tier 4 Reader 9.3.2.Повні версії Acrobat (Standard, Pro і Pro Extended) не зазнають впливу.

Нижче наведені мови Tier 4 Reader, для яких цей обхідний шлях може бути застосований:

чеська, угорська, польська, словацька, румунська, українська, російська, турецька, словенська, болгарська, хорватська, естонська, латвійська, литовська, каталонська і баскська.

Цей документ захищено ліцензією Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Публікації Twitter™ і Facebook не підпадають під умови ліцензії Creative Commons.

Юридична інформація   |   Політика мережевої конфіденційності